Bug 5729 - Please compress ChangeLog
: Please compress ChangeLog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-vfs2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-16 21:20 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-16 21:20:05
-rw-r--r--  1 root root 862463 Окт 28 20:35 /usr/share/doc/gnome-vfs2-2.8.3/
ChangeLog
Этого чересчур много для такого редко используемого файла.
------- Comment #1 From 2005-04-21 08:48:25 -------
Fixed.